/*Brand overwrite*/
.single_broker_wrapper {
    border-radius: 0 !important;
}
.entry-content .single_broker_wrapper {
    max-width: 100%;
    margin-bottom: 32px;
    background: #FFFFFF;
    border: 3px solid #FFFFFF !important;
    box-sizing: border-box;
    box-shadow: 0px 12px 36px rgba(0, 0, 0, 0.08) !important;
}
.single_broker_buy_heading {
    margin-top: 18px;
}
.single_broker_buy-inner2 {
    margin-top: 0 !important;
}
.entry-content .single_broker_outer_heading .single_broker_buy_heading_recommended_tooltip {
    width: auto !important;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 10px !important;
    line-height: 150% !important;
    color: #221515 !important;
    text-transform: uppercase;
    padding: 4px 10px !important;
    height: 23px !important;
    box-shadow: none !important;
}
.single_broker_buy_rating .single_broker_buy_ratingrating_text {
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    color: #060606 !important;
    font-family: Arial !important;
}
.single_broker_buy_ratingrating_holder,
.single_broker_buy_ratingrating_holder a {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 14px !important;
    line-height: 150%;
    text-align: right;
    color: #060606 !important;
}

.single_broker_buy_ratingrating_holder a {
    
    text-decoration-line: underline;
}
.single_broker_buy-inner_list .single_broker_buy_list li {
    font-family: Arial !important;
font-style: normal;
font-weight: normal;
font-size: 16px !important;
line-height: 150% !important;
color: #221515 !important;
padding: 0 0 5px 25px !important;
background: url(/wp-content/themes/understrap-child/assets/img/tick.svg) 0 6px no-repeat !important;
}
.single_broker_buy_buttonsinner {
    margin-top: 16px !important;
}
.single_broker_buy-inner_right .single_broker_buy_nner_logo {
    margin-bottom: 10px;
}
.single_broker_buy_rating_star-container {
    margin-right: 12px !important;
    margin-left: 8.4px;
}
.single_broker_buy_disclaimerText {
    font-size: 10px !important;
    color: #6A6A6A !important;
}
.single_broker_buy_heading_recommended_tooltip::after {
    height: 23px !important;
}

.single_broker_buy_button.chat_now_box_plugin a {
    background: #F6A330 !important;
    font-family: Gilroy !important;
    color: #221515 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.15) !important;
}
.single_broker_buy_disclaimerText {
    margin-top: 8px !important;
}
.single_broker_buy_heading .single_broker_buy_title {
    font-family: Gilroy !important;
    color: #221515 !important;
    font-weight: 700 !important;
    line-height: 28px !important;
}

@media  only screen and (min-width:768px){
    .single_broker_buy_heading .single_broker_buy_title {
        font-size: 22px !important;
    }
    .entry-content .single_broker_wrapper {
        padding: 20px 24px 21px 24px !important;
    }
    .single-broker-mobile .single_broker_buy_nner_logo,
    .single-broker-mobile .single_broker_buy_rating,
    .single_broker_buy-inner_right .single_broker_buy_heading_tooltip {
        display: none;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .entry-content .single_broker_buy-inner_right {
        width: 220px;
    }
    .entry-content .single_broker_buy-inner_list {
        max-width: 400px;
    }
}
@media only screen and (max-width:767.9px) {
    .single_broker_wrapper {
        position: relative;
    }
    .single_broker_buy_heading_tooltip {
        position: absolute !important;
        top: 16px;
        left: 25px;
    }
    .single_broker_buy_nner_logo {
        text-align: left !important;
    }
    .single_broker_buy_nner_logo img {
        max-width: 104px !important;
        height: auto !important;
    }
    .single_broker_buy_heading .single_broker_buy_title {
        font-size: 20px !important;
        line-height: 125% !important;
    }
    .entry-content .single_broker_wrapper {
        padding: 16px 15px !important;
    }
    .single_broker_buy-inner_right .single_broker_buy_nner_logo,
    .single_broker_buy-inner_right .single_broker_outer_heading {
        display: none !important;
    }
    .single-broker-mobile {
        display: flex;
        margin-top: 34px;
    }
    .single_broker_buy_ratingrating_holder {
        padding-right: 0 !important;
        position: relative;
        padding-top: 25px;
    }
    .single_broker_buy_rating_star {
        display: flex !important;
        padding-top: 0 !important;
    }
    .single_broker_buy_ratingrating_holder span {
        position: absolute;
        width: 100%;
        top: 0;
        font-size: 14px;
        line-height: 150%;
        text-align: right; 
        color: #6A6A6A;
    }
    .entry-content .single_broker_buy_rating_star-container {
        margin-right: 0 !important;
    }
}
@media only screen and (max-width:767px) {
    .single_broker_buy_heading_tooltip {
        left: 16px;
    }
}
@media only screen and (max-width:376px) {
    .single_broker_buy_heading_tooltip {
        left: 2px;
    }
}